body {

	background:url(../images/bg.gif) repeat-x #f0f0f0;

	padding:0;

	margin:0;

	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;

	font-size: 13px;

	line-height: 18px;

	color: #757575;

}



#content {

	min-height:500px;

	background:#fff;

	overflow:auto;

	padding:10px;

}



a{color:#EE8E03 !important;text-decoration:none;}

a:hover{color:#000 !important;text-decoration:underline;}



/* quote form styles */ 

#quote-form{

	background:url(../images/bg-quote-form.gif) no-repeat;

	min-height:404px;

	margin-bottom:10px;

	position:relative;

}

.quote-form-he{background:url(../images/bg-quote-form-he.gif) no-repeat !important;}

.quote-form-he .small_arrow{height: 101px !important;}

#quote-form h1{

	position:absolute;

	top:45px;

	left:20px;

	color:#fff;

	text-shadow:0px 1px 2px #e9b111;

	font-style:italic;

}

#arrow-text{

	position:absolute;

	top:320px;

	left:425px;

	color:#fff;

	font-style:italic;

	font-weight:bold;

	font-size:18px;

	width:240px;

	text-shadow:0px 1px 2px #e9b111;

}

#arrow-text div{

	color:#fe7e20;

	margin-top:5px;

	text-shadow:0px 1px 2px #ffe084;

}



#quote-form ul{

	list-style:none;padding:0 0 10px 0;margin:0;position:absolute;top:95px;width:310px;

}

#quote-form ul#col-left{

	left:15px;

}

#quote-form ul#col-right{

	left:330px;

}

#quote-form ul li{background:url(../images/tick.gif) no-repeat;padding:0 0 10px 20px;}

#quote-form ul li h2{color:#6bba00;font-size:14px;}





#quote-form #div_form{

	position:relative;

	float:right;

	width:210px;

	height:auto;



	padding: 0 25px;	

        border: 10px solid #206bdf;

        -webkit-border-radius: 20px;

        -moz-border-radius: 20px;

        border-radius: 20px;

        z-index: -10px;

}

#quote-form #div_form h2{

	position:absolute;

	top:18px;

	right:35px;

	color:#fff;

	text-shadow:0px 1px 2px #134187;

	font-size:20px;

}



#quote-form #div_form form{

	margin-top:75px;

	text-align:center;

}

#quote-form #div_form form label{

	display:block;

	font-weight:bold;

	text-align:left;

	line-height:16px;

	color:#206bdf;

}

#quote-form #div_form form .label{

	display:block;

	font-weight:bold;

	text-align:left;

	color:#206bdf;

}

#quote-form #div_form form input{

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	border:1px solid #7f9db9;

	padding:4px 0 4px 17px;

	font-size:14px;

	margin-bottom:12px;

	outline:none;

	background:url(../images/icon-pound.gif) no-repeat 5px;

	font-weight:bold;

	font-size:18px;

	color:#757575;

	width:150px;

}



#quote-form #div_form form #radio-buts{



	padding-right:30px;

}

#quote-form #div_form form #radio-buts label, #quote-form #div_form form #radio-buts input{

	width:20px;

	display:inline;

	border:none;

	background:none;

	font-size:18px;

	color:#757575;

}



form input.button {

	font-size: 18px !important;

	font-weight:bold !important;

	color: #fff !important;

	padding: 10px 20px;

	background: #94c700 !important;

	background: -moz-linear-gradient(top,#9fcf00 0%,#72b000) !important;

	background: -webkit-gradient(linear, left top, left bottom, from(#9fcf00),to(#72b000)) !important;

	border-radius: 6px !important;

	-moz-border-radius: 6px !important;

	-webkit-border-radius: 6px !important;

	border: 1px solid #5c9e09 !important;

	-moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,1) !important;

	-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,1) !important;

	text-shadow:0px -1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3) !important;

	cursor:pointer !important;

}

form input.button:hover {

	background: #86b303 !important;

	background: -moz-linear-gradient(top,#8dc200 0%,#598601) !important;

	background: -webkit-gradient(linear, left top, left bottom, from(#8dc200),to(#598601)) !important;

}



#quote-form .small_arrow {

    width: 261px;

    height: 201px;

    background: url(../images/small-arrow.png) no-repeat;

    z-index: 10;

    padding-top: 30px;

    padding-left: 18px;

    margin-top: -30px;

    margin-left: 0;

}



/* end of quote form styles */ 





/* header styles */ 

#header {

	height:137px;

	margin-top:20px;

	position:relative;

}

#header #logo{

	background:url(../images/logo.png) no-repeat;

	width:185px;

	height:108px;

	display:block;

	float:left;

}

#header #logo-club{

	background:url(../images/logo-club.png) no-repeat;

	width:185px;

	height:108px;

	display:block;

	float:left;

}

#header #logo span{display:none;}

#header #logo-club span{display:none;}

#header #contact{

	float:right;

	width:620px;

	margin-top:20px;

	margin-right:-10px;

	line-height:20px;

}

#header #contact .details{

	float:left;

	border-left:#555 solid 1px;

	padding:10px;

	color:#9e9e9e;

	    height: 60px;

}

#header #contact .details div{

	font-size:16px;

	color:#2c90d9;

}

#header #contact .details span{

	font-size:18px;

	font-weight:bold;

	color:#ee8e03;

	margin-left:3px;

}

#header #contact .details a{

	color:#9e9e9e !important;

	text-decoration:none;

}

#header #contact .details a:hover{

	color:#fff !important;

}

#header #contact .details div a{

	color:#2c90d9 !important;

	font-size:18px;

}

#header #contact .details div a img{

	margin-left:3px;

}

#header #contact .details div a:hover{

	color:#ee8e03 !important;

}

#header #contact .details div a span{

	color:#9e9e9e !important;

	text-decoration:none;

	font-size:13px;

	font-weight:normal;

	margin-left: 0;

}



#advisor{width:200px;background: url(../images/advisor.png) no-repeat right;    margin-right: 5px;padding-top: 0px !important;padding-bottom: 0px !important;}

/* end of header styles */





/* title styles */

h1 {

	color:#3c94d3;

	font-family: 'Droid Sans', Helvetica, Arial, sans-serif;

	font-size: 25px;

	line-height:30px;

	padding:0;

	margin:0;

}

h2 {

	font-size: 18px;

	color:#ff9700;

	padding:0;

	margin:0;

}

h2.blue{color:#3c94d3;font-size: 25px;line-height:28px;}

h3{

	color:#ff9700;

	font-size:16px;

	padding:0;

	margin:0;

}

/* end of title styles */





/* reasons list on home page */

ul.reasons{list-style:none;padding:0 0 10px 0;margin:0}

ul.reasons li{padding:0 0 10px 40px;}

ul.reasons li#reason1{background:url(../images/icon-reason1.gif) no-repeat;}

ul.reasons li#reason2{background:url(../images/icon-reason2.gif) no-repeat;}

ul.reasons li#reason3{background:url(../images/icon-reason3.gif) no-repeat;}

ul.reasons li#reason4{background:url(../images/icon-reason4.gif) no-repeat;}

ul.reasons li#reason5{background:url(../images/icon-reason5.gif) no-repeat;}

ul.reasons li#reason6{background:url(../images/icon-reason6.gif) no-repeat;}

/* end of reasons list */



/* top navigation */

ul#nav{list-style:none;margin: 0;padding: 0;clear:both;position:absolute;right:0;bottom:0;}

ul#nav li{float:left;margin:0 1px;}

ul#nav li a{

	color:#fff !important;text-decoration:none;

	background:#404040;

	padding:7px 9px;

	display:block;

	height:15px;

	-moz-border-radius-topleft: 5px;

	-moz-border-radius-topright: 5px;

	-moz-border-radius-bottomright: 0px;

	-moz-border-radius-bottomleft: 0px;

	-webkit-border-radius: 5px 5px 0px 0px;

	border-radius: 5px 5px 0px 0px;

}

ul#nav li a:hover{background:#fff;color:#404040 !important;}

ul#nav li a.active{color:#404040 !important;text-decoration:none;background:#fff;padding:7px 12px;display:block;height:15px;}

ul#nav li a.active:hover{color:#000 !important}

/* end of top navigation */





/* footer */

#footer {

	background:url(../images/bg-footer.gif) repeat-x #212121;

	height:210px;

	color:#919191;

	padding:20px 0;

}

#footer .title{font-weight:bold;font-size:16px;}

#footer ul{list-style:none;margin: 0;padding: 0;}

#footer a{color:#919191 !important;text-decoration:none;}

#footer a:hover{color:#fff !important;}

#footer a:hover:after{content:' \00bb';}

#footer #fca-logo{float:right;margin:0 0 5px 10px;}

#footer p{line-height:18px;margin:0;padding:0;}

#footer p#contact-details{font-size:16px;margin:10px 0;line-height:20px;color:#fff;}

#footer p#contact-details a{color:#fff !important;}

#footer p#contact-details a:hover{color:#ff9700 !important;}

#footer p#contact-details a:hover:after{content:none;}

/* end of footer */



/* panel styles */

.panel{

	padding:10px;

	background:#f1f4f5;

	background: -moz-linear-gradient(top,#f1f5f6 0%,#c9d8dd);

	background: -webkit-gradient(linear, left top, left bottom, from(#f1f5f6),to(#c9d8dd));

	border-radius: 10px;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

	border: 4px solid #c9d7dc;

	text-shadow:0px -1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3);

	margin-bottom:10px;

}

.panel h3{

	color:#757575;

}

.panel .button{

	color:#fff !important;

	padding: 8px 14px;

	margin:10px 0;

	display:block;

	width:100px;

	background:#019dd4;

	background: -moz-linear-gradient(top,#00b0f0 0%,#028ebd);

	background: -webkit-gradient(linear, left top, left bottom, from(#00b0f0),to(#028ebd));

	border-radius: 10px;

	-moz-border-radius: 10px;

	-webkit-border-radius: 10px;

	border: 1px solid #7fb4c7;

	-moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,1);

	-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,1);

	text-shadow:0px -1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3);

	text-decoration:none;

	font-weight:bold;

	text-align:center;

}

.panel .button:after{content:' \00bb';}

.panel .button:hover{

	background:#0196ca !important;

	background: -moz-linear-gradient(top,#05a5da 0%,#0a7093);

	background: -webkit-gradient(linear, left top, left bottom, from(#05a5da),to(#0a7093));

}

.panel img{

	float:right;

}

/* end of panel styles */

/* misc styles */

#right-arrows img{margin-bottom:10px;border:none;}

hr{clear:both;color:#dbdbdb;}

a img{border:none;}

/* end of misc styles */









.error {

    color: #c00;

    font-weight: bold;

    text-align: left;

    margin-bottom: 10px;

}



/*

    Generic Form Fields

*/

.field {

    margin-top: 10px;

}

.field .label{

	display:block;

	font-weight:bold;

	text-align:left;

	color:#206bdf;

}

.field input,

.field select,

.field textarea

{

	-webkit-border-radius: 6px;

	-moz-border-radius: 6px;

	border-radius: 6px;

	border:1px solid #7f9db9;

	padding:4px;

	margin-bottom:12px;

	outline:none;

	font-weight:bold;

	font-size:18px;

	color:#757575;

	width:200px;

        display: block;

}



.field textarea {

    width: 300px;

    height: 150px;

}



.field input.date,

.field input.money {

    width: 150px;

}



.field select#title {

    width: auto;

}



.radio_group label, .radio_group input{

	width:20px;

	display:inline;

	border:none;        

}



.quote {

    text-align: center;

    margin-top: 50px;

}



.price {    

    font-size: 80px;

	color:#216EE1;	

	padding:20px;

	margin:0 auto;

	font-weight:bold;

	/*

	background:#216ee1;

	width:250px;

	border-radius: 6px;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	border: 1px solid #fff;

	background: -moz-linear-gradient(top,#64aff0 0%,#2272e2);

	background: -webkit-gradient(linear, left top, left bottom, from(#64aff0),to(#2272e2));*/

}







a.big-button{

	font-size: 18px;

	font-weight:bold;

	color: #fff !important;

	padding: 10px 20px;

	background: #94c700;

	background: -moz-linear-gradient(top,#9fcf00 0%,#72b000);

	background: -webkit-gradient(linear, left top, left bottom, from(#9fcf00),to(#72b000));

	border-radius: 6px;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	border: 1px solid #5c9e09;

	-moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,1);

	-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,1);

	text-shadow:0px -1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3);

	cursor:pointer;	

	text-decoration:none;

	display:inline-block;

}



a.big-button:hover{

	background: #86b303 !important;

	background: -moz-linear-gradient(top,#8dc200 0%,#598601);

	background: -webkit-gradient(linear, left top, left bottom, from(#8dc200),to(#598601))

}



/*a.decline{

	font-size: 18px;

	font-weight:bold;

	color: #fff;

	padding: 10px 20px;

	background: #cd0000;

	background: -moz-linear-gradient(top,#ff1a00 0%,#cd0000);

	background: -webkit-gradient(linear, left top, left bottom, from(#ff1a00),to(#cd0000));

	border-radius: 6px;

	-moz-border-radius: 6px;

	-webkit-border-radius: 6px;

	border: 1px solid #5c9e09;

	-moz-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,1);

	-webkit-box-shadow:0px 1px 3px rgba(000,000,000,0.5),inset 0px 0px 2px rgba(255,255,255,1);

	text-shadow:0px -1px 0px rgba(000,000,000,0.4),0px 1px 0px rgba(255,255,255,0.3);

	cursor:pointer;	

	text-decoration:none;

}*/



#homepage-quote-but{text-align:center;margin:10px 0;}



#contact_form label {

    display: block;

    margin: 10px 0;

}



#contact_form input, #contact_form textarea  {

    height: 25px;

    padding: 5px;

    font-size: 20px;

    font-family: 'Droid Sans',Helvetica,Arial,sans-serif;

    color: #666;

    width: 240px;

}



#contact_form textarea {

    height: 200px;

    width: 300px;

}



#contact_form span {

    color: #c00;

}



#contact_form  input.submit_form {

    margin-top: 20px;

    height: 40px;

}



.tooltip {

	background-color:#000;

	border:1px solid #fff;

	padding:10px 15px;

	width:200px;

	display:none;

	color:#fff;

	-moz-box-shadow:0 0 10px #000;

	-webkit-box-shadow:0 0 10px #000;

}

.tooltip-icon:hover{cursor:pointer}



ul.success{font-weight:bold;color:green;list-style: none;}

ul.validationerror{font-weight:bold;color:red;list-style: none;}



#drones_form div{margin-top:10px}

#drones_form input{display:block}

#drones_form select{display:block}

#drones_form textarea{display:block;width:400px}



input[type="checkbox"]{display:inline !important}





form #address{display:none}

